# Version SVN: $Id: module_help.yml 2 2011-06-28 20:23:44Z sven.poeche $
blog:
  index:                        'Blog-Index'
category:
  index:                        'Kategorien-Index'
channel:
  index:                        'Channel-Index'
config:
  index:                        'Einstellungen-Index'
forum:
  index:                        'Foren-Index'
group:
  index:                        'Gruppen-Index'
media:
  index:                        'Medien-Index'
user:
  index:                        'Benutzer-Index'
webcontent:
  index:                        'Web-Content-Index'
